* {
  padding: 0;
  margin: 0;
}

h2, h3, h4, a, img {
  padding: 0;
  margin: 0;
  border: 0;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 0px;
	color: #009999; 
  padding-bottom: 20px;
} 

.nadpis{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 0px;
	color: #009999;
	padding-top: 10px;
  padding-bottom: 10px; 
}
  
p {
  font-size: 0.9em;
  color: #000;
  font-weight: normal;
  margin: 0px;
  padding-bottom: 10px;  
}

ul, ol, li { list-style: none  }

table, td, th {
  border: 0px;
  font-size: 0.9em;
  font-weight: normal;
}

body {
  background: #ebf7fd;
  font: normal normal 0.8em tahoma, arial, verdana, sans-serif, helvetica; 
  color: #000;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1.3;
  margin: 0;
  padding: 0;
  text-indent: 0;
  border: 0; 
  text-align: center;
}

#vse {
  margin: 0px auto;
  border: 0px ;  
  background: url("pic/pozadi.jpg") 0 0 repeat-y;
  height: auto;
  text-align: left;
  width: 990px;   
}

#nad_obr{ 
  background: url("pic/vrsek.jpg") #0000CC;
  width: 100%;
  height: 71px;
  border-bottom: 1px solid #3366FF;
} 

#menu1{
  background: url("pic/menu.jpg") #0000CC;
  width: 100%;
  height: 30px;
  padding: 0;
  margin: 0;
  border-bottom: 2px solid #FFF;
}

#menu1 ul{
  height: 30px;
  list-style-type:none; 
  margin: 0;
}

#menu1 li {
  float: left;    
}

#hlava{ 
  background: url("pic/hlava.jpg") #0000CC;
  width: auto;
  height: 180px;
  border-bottom: 5px solid #FF6666 ;
}

#stred{            
  background: #FFF;
  clear: both; 
  border-left: 1px solid #E2E2E2;   
  overflow: auto;
}

#menu2{
  width: 265px;
  float: left;
  text-align: center;  
}

.menu2s1 {
  width: 100%;
  background: url("pic/strana/1.png") #40F0FF;
  border: 0;
  padding: 0;
  margin: 0;  
} 

.menu2k1 {
  width: 100%;
  background: url("pic/strana/1.png") #40F0FF;
  border: 0;
  padding: 15px 0 0 0;
  margin: 0;  
}

.menu2s2 {
  width: 100%;
  background: url("pic/strana/2.png") #40F0FF;
  border: 0;
  padding: 0;
  margin: 0;  
} 

.menu2k2 {
  width: 100%;
  background: url("pic/strana/2.png") #40F0FF;
  border: 0;
  padding: 15px 0 0 0;
  margin: 0;  
}

#rozdel{ 
  width: 100%;  
  height: 27px;  
  background: url("pic/strana/rozdel.png") #FFF; 
  float: left;
}

#rozdel_m{ 
  width: 100%;  
  height: 27px;  
  background: url("pic/strana/rozdel_m.png") #FFF; 
  float: left;
}

#end{ 
  width: 100%;  
  height: 12px;  
  background: url("pic/strana/end.png") #40F0FF; 
  float: left;
}

#end2{ 
  width: 100%;  
  height: 12px;  
  background: url("pic/strana/end2.png") #40F0FF; 
  float: left;
  margin-bottom: 20px;
}

#text{
  text-align:justify; 
  width: 643px;
  min-height: 260px;  
  float: right; 
  padding: 40px;
  margin: 0; 
  border-left: 1px solid #E7E7E7;   
  overflow: auto;
} 

.kruh li{ 
  margin-left: 50px;    
  list-style-image: none;    
  list-style: disc #009999;  
} 

#text ul{
  margin-bottom: 20px;
}

#text li{        
  margin-left: 50px;        
  list-style-image: URL("pic/point.gif");
}  

#pata{ 
  color: #FFF;      
  background: url("pic/pozadi-dole.jpg") #00D0FF;
  width: 100%;
  padding: 0;
  height: 22px;
  text-align: center; 
  clear: both; 
}

a {           
  font-size: 1em; 
	letter-spacing: 0px;
  color: #009999;    
  font-weight: bold;                               
  text-decoration: none;
  margin: 0px;
}

.mid {
  text-align: center; 
	padding-bottom: 10px;
}
 
b {
  font-weight: bold;  
} 
   
.col {
  color: #009999; 
  font-weight: bold;  
} 

#tabulka {
  width: 630px;
  clear: both;  
  vertical-align: middle;
}

.polovina {
  width: 50%;
  float: left;
}

.obrazek {
  width: 150px;
  height: 64px;
  float: left;  
}

.aobrazek {
  width: 150px;
  height: 192px; 
  float: left;  
}

.koment {
  width: 480px;
  height: 64px;
  float: left;
  vertical-align: middle;
}

#invio1, #invio2, #invio3, #invio4, #invio5, #invio6, #invio7, #invio8, #invio9, #invio10, #invio11, #invio12, #invio13, #invio14, #invio15, #invio16, #invit1, #invit2, #invit3, #invit4, #invit5, #invit6, #invis1, #invis2, #invis3, #invis4, #invis5, #invis6 {
  padding: 10px 0 10px 0;
}